
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffffff;color:#000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bottom {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
INPUT {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
SELECT {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
/*
默认链接
*/
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
/*
关键字（兰色）
*/
A.key:link {
	COLOR: #0571FF; TEXT-DECORATION: none
}
A.key:visited {
	COLOR: #0571FF; TEXT-DECORATION: none
}
A.key:active {
	COLOR: #0571FF; TEXT-DECORATION: underline
}
A.key:hover {
	COLOR: #0571FF; TEXT-DECORATION: underline
}
/*
右侧标题旁三个链接（白色）
*/
A.key1:link {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.key1:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.key1:active {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.key1:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
/*
每块商品图片右侧标题（商品）（橙色）
*/
A.key2:link {
	COLOR: #FF6D12; font-weight:bold;TEXT-DECORATION: underline
}
A.key2:visited {
	COLOR: #FF6D12; font-weight:bold;TEXT-DECORATION: underline
}
A.key2:active {
	COLOR: #FF6D12; font-weight:bold;TEXT-DECORATION: underline
}
A.key2:hover {
	COLOR: #FF6D12; font-weight:bold;TEXT-DECORATION: underline
}
/*
每块商品图片右侧标题（活动）（红色）
*/
A.key3:link {
	COLOR: #FF0300; font-weight:bold;TEXT-DECORATION: underline
}
A.key3:visited {
	COLOR: #FF0300; font-weight:bold;TEXT-DECORATION: underline
}
A.key3:active {
	COLOR: #FF0300; font-weight:bold;TEXT-DECORATION: underline
}
A.key3:hover {
	COLOR: #FF0300; font-weight:bold;TEXT-DECORATION: underline
}
/*
每块商品新品（绿色）
*/
A.key4:link {
	COLOR: #008475; TEXT-DECORATION: none
}
A.key4:visited {
	COLOR: #008475; TEXT-DECORATION: none
}
A.key4:active {
	COLOR: #008475; TEXT-DECORATION: underline
}
A.key4:hover {
	COLOR: #008475; TEXT-DECORATION: underline
}
/*
每块商品热销（粉色）
*/
A.key5:link {
	COLOR: #EE2FF9; TEXT-DECORATION: underline
}
A.key5:visited {
	COLOR: #EE2FF9; TEXT-DECORATION: underline
}
A.key5:active {
	COLOR: #EE2FF9; TEXT-DECORATION: underline
}
A.key5:hover {
	COLOR: #EE2FF9; TEXT-DECORATION: underline
}
/*
每块商品特价（橙色）
*/
A.key6:link {
	COLOR: #FF6D12; TEXT-DECORATION: none
}
A.key6:visited {
	COLOR: #FF6D12; TEXT-DECORATION: none
}
A.key6:active {
	COLOR: #FF6D12; TEXT-DECORATION: underline
}
A.key6:hover {
	COLOR: #FF6D12; TEXT-DECORATION: underline
}
/*
标题链接（左）
*/
A.nav:link {
	COLOR: #ff6416; font-size:13px;font-weight:bold;TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #ff6416; font-size:13px;font-weight:bold;TEXT-DECORATION: none
}
A.nav:active {
	COLOR: #ff6416; font-size:13px;font-weight:bold;TEXT-DECORATION: underline
}
A.nav:hover {
	COLOR: #ff6416; font-size:13px;font-weight:bold;TEXT-DECORATION: underline
}
/*
分类导航链接（左）
*/
A.nav1:link {
	COLOR: #1f3a87; font-size:12px;TEXT-DECORATION: none
}
A.nav1:visited {
	COLOR: #1f3a87; font-size:12px;TEXT-DECORATION: none
}
A.nav1:active {
	COLOR: #000000; font-size:12px;TEXT-DECORATION: underline
}
A.nav1:hover {
	COLOR: #000000; font-size:12px;TEXT-DECORATION: underline
}

.title{
    color:#FFFFFF;font-size:12px;font-weight:bold;TEXT-DECORATION: none
	}
.title1{
    color:#50D300;font-size:12px;font-weight:bold;TEXT-DECORATION: none
	}
.title2{
    color:#FF020A;font-size:12px;font-weight:bold;TEXT-DECORATION: none
	}
.title3{
    color:#059FFF;font-size:12px;font-weight:bold;TEXT-DECORATION: none
	}

.price{
    color:#ff0000;font-size:12px;font-weight:bold;
	}

.style1 {color: #0084ff}
.style2 {color: #ff6416}
.style3 {font-size: 12px}
.style4 {color: #1f3a87}
.style5 {
	color: #1f3a87;
	font-size: 12px;
	line-height: 20px;
}
.style6 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.style7 {
	font-size: 13px;
	color: #ff6416;
	font-weight: bold;
}
.unnamed1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.bian {
	border: 1px solid #DFD2B1;
}
.style8 {font-size: 14px}
.style9 {
	font-size: 14px;
	color: #ff6416;
	font-weight: bold;
}
.style10 {color: #ff6416; font-size: 12px; }
.style11 {font-size: 12}
